Subject: [ipr-announce] IPR Disclosure: SSH Communications Security Corp's Statement about IPR related to RFC 3948

From: IETF Secretariat <[email-masked]>
Date: Fri, 07 Jun 2013 09:36:40 -0700

Dear Victor Volpe, Markus Stenberg, Brian Swander, Larry DiBurro, Ari Huttunen:

 An IPR disclosure that pertains to your RFC entitled "UDP Encapsulation of
IPsec ESP Packets" (RFC3948) was submitted to the IETF Secretariat on 2013-06-06
and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/2097/). The title of the IPR
disclosure is "SSH Communications Security Corp's Statement about IPR related to
RFC 3948."");

The IETF Secretariat